@charset "utf-8";
/* CSS Document */

/* Sticker */
div#sticker {
    background:#fff;
    
width:360px;
}
.stick {
    position:fixed;
    top:0px;
    margin:20px 0;
}
/* end */


.row {max-width: 73.125em;}




body, p {font-family: 'Raleway', 'Arial', sans-serif;}

h1,h2,h3,h4,h5{
	font-family: 'Montserrat', 'Arial', sans-serif;
}

h2.page-title {
	font-weight:800;
	color:#01597e;
	text-align:center;
	width:99%;
	margin:0 auto;
	display:block;
	text-transform:uppercase;
	
}





h2.page-title span::before, h2.page-title span::after {
    background-color: rgba(128, 172, 190, 1);

    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    width: 100%;
}
h2.page-title span::before {
    margin-right: 0.5em;
    right: 100%;
}
h2.page-title span::after {
    left: 100%;
    margin-left: 0.5em;
}


h2.page-title span {
    display: inline-block;
    position: relative;
}

	
h3 {
	font-weight:800;
	color:#00a6eb;
	text-transform:uppercase;
}

h3.quote {
	font-weight:700;
	color:#fff;
	background:#00a6eb;
	text-transform:none;
	text-align:center;
	padding:20px 30px;
	margin-left:5%;
	margin-right:5%;
	font-style:italic;
	font-size:1rem;
}


.cta-row02 h3 {
	margin-top: 30px;
}

.cta-row03 h3 {
	font-size:1.25rem;
}

.cta-row03 p {
	margin:5% auto;
	width:90%;
	display:block;
	text-align:center;
	font-size:.75rem;
}

.signup-holder p {
	padding-top:10px;
	margin:5% auto;
	width:90%;
	display:block;
	text-align:center;
	font-size:.8rem;
	color:#01597e;
}

.signup-holder h5 {
	margin:5% auto;
	width:90%;
	display:block;
	text-align:center;
	font-size:1.25rem;
	color:#01597e;
	text-transform:uppercase;
	font-weight:800;
}


/* Top Bar */

header {
	display:none;
}

/* DISPLAY ALTERNATIVE NAVIGATION IN MOBILE MODE */
    .tab-bar, .left-off-canvas-menu {
        display: block;
        visibility: visible;
    }
	
	

.contain-to-grid   {
  background: url(../img/menu-back.png) top left repeat-x;
 
}

.top-bar-section ul, .top-bar-section li a:not(.button) {
	font-family: 'Montserrat', 'Arial', sans-serif;
	background: url(../img/menu-back2.png) top left repeat-x;
}

.top-bar-section li:not(.has-form) a:hover:not(.button) {
	background:#126487;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    line-height: 45px;
    padding: 0 10px;
}

.top-menu-bits {
	height: 105px;
}

.contain-to-grid nav.top-bar {
	background: none;
}


.contain-to-grid {border-bottom:1px solid #fff;}

.contain-to-grid .top-bar {
    margin: 0 auto;
    max-width: 65rem;
}

.top-bar {
  overflow: visible;
/*  height: 100px;
  line-height: 100px;*/
  position: relative;
  margin-bottom: 0;
  max-width: 65rem;
}

.top-bar .name {
  height: 274px;
  margin: 0;
  font-size: 16px;
  /* width:180px;*/
}

.top-bar .name h1 {
  line-height: 274px;
  font-size: 1.0625rem;
  margin: 0;
	z-index:301;
}

.top-bar .name h1 a {
  font-weight: normal;
  color: white;
  width: 282px;
  display: block;
  padding: 0 21.66667px;
  margin-top:-100px;
  background:url(../img/R48-logo.png) top left no-repeat;
  text-indent:-9999px;
  position:relative;
  z-index:10000;
  height:274px; 
}

/*.top-bar .name h1 a:hover {
  background:url(/img/bb-logo-small2-hover.png) top left no-repeat;

}*/

.top-bar-section ul li > a {
  font-size: 1em;
  text-transform: uppercase;
  background:none /*url(/img/topbar-bg.png) top left repeat*/;
  border-bottom: 0px;
  font-weight:700;
  font-family: 'Raleway', sans-serif;
}



.top-bar-section ul li {
    background: none; font-size:13px;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    background: none;
}




.tab-bar {
    background: repeat scroll 0 0 #cc9900 url(../img/menu-back2.png);
    color: #ffffff;
    height: 2.8125rem;
    line-height: 2.8125rem;
    position: relative;
}

.left-small {
    border-right: 0px solid #1a1a1a;

}

ul.off-canvas-list li a {
    border-bottom: 1px solid #fff;
    color: rgba(255, 255, 255, 1);
	font-weight:700;

}

ul.off-canvas-list li a:hover {
 
    background: rgba(1, 89, 126, 1);
	font-weight:700;

}

.left-off-canvas-menu {
	background: repeat scroll 0 0 #cc9900 url(../img/menu-back2.png);
}

.social-top {
	padding-top:30px;
}

h1.title {
	
text-indent:-9999px;
background:url(../img/R48-logo-small.png) no-repeat;
overflow:visible;
width:140px; height:140px;
margin:0 auto;
display:block;
position:relative;
z-index:10002;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  h1.title {
    background: url(../img/R48-logo-small@2x.png);
    background-size: 140px 140px;
  }
}

/* Other css */





.side-nav li {
    font-size: 1rem;
    font-weight: normal;
    margin: 0 0 0.2rem;
	background:#f8bd0b;
	color: #01597e;
	font-family: "Montserrat","Arial",sans-serif;
}
.side-nav li a:not(.button) {color:#fff;}
.side-nav li a:hover:not(.button) {color:#01597e;}
.side-nav li.submenu-fb {
    background: #f8bd0b url(../img/fb-submenu.png) center right no-repeat;
}
.side-nav li.submenu-tweet {
    background: #f8bd0b url(../img/twitter-submenu.png) center right no-repeat;
}
.side-nav li.submenu-twibbon {
    background: #f8bd0b url(../img/twibbon-submenu.png) center right no-repeat;
}
.side-nav li.submenu-email {
    background: #f8bd0b url(../img/email-submenu.png) center right no-repeat;
}
.side-nav li.submenu-poster {
    background: #f8bd0b url(../img/poster-submenu.png) center right no-repeat;
}
.side-nav li.submenu-conversation {
    background: #f8bd0b url(../img/conversation-submenu.png) center right no-repeat;
}
.side-nav li.submenu-tshirt {
    background: #f8bd0b url(../img/tshirt-submenu.png) center right no-repeat;
}
.side-nav li.submenu-candidates {
    background: #f8bd0b url(../img/candidate-submenu.png) center right no-repeat;
}


.banner {
	display:none;
	background:url(../img/banner-back.png) top left repeat;
	height:auto;
	margin-top:5px;
	margin-bottom: 5px;
}

body.page .banner {

	height:100px;
	
}

.banner2 {
	display: block;
	background:url(../img/mobile-banner-back.png) top left repeat;
	height:auto;
	margin-top:5px;
	margin-bottom: 5px;
}

.banner2 p{
	font-family: "Raleway" sans-serif;
	font-size: 1.25rem;
	color: #fff;
	text-align: center;
	margin-top:100px;
	
}



	

.banner-img {
	margin-left:0;
	margin-top:0px;
	position:relative;
	z-index:9999;
}


.cta-row01, .cta-row03 {
	background:url(../img/home-cta-row1-back.png) repeat;
	margin-bottom:5px;
	padding-bottom:25px;
	
}
.cta-row03 {
	padding-top:30px;
	
}

.vid-history, .sign-up {
	margin-top:15px;
	position:relative;
	z-index:10001;
}



 

 .signup-holder {
	background:#e0f5fe;

}
body.home .signup-holder {background:#fff;}
.signup-holder label {width:90%; margin:0 auto 4px auto;}
.signup-holder input, .signup-holder select  {
	width:90%;
	margin:0 auto 10px auto;
	display:block;
} 

.signup-holder ul.checkboxes {list-style-type: none}

.signup-holder ul.checkboxes label {margin:0;width:90%;line-height:1.2em;}
.signup-holder input[type="checkbox"] {width:auto; margin:0 0 5px;display:inline-block;}
.dform_error {color:red;} 

.signup-holder1 ul.checkboxes {list-style-type: none}
.signup-holder1 ul.checkboxes label {margin:0;width:90%;line-height:1.2em;}
.signup-holder1 input[type="checkbox"] {width:auto; margin:0 0 5px;display:inline-block;}

div.fb-holder {
	width:200px;
	margin: 0 auto;
	display: block;
	text-align: center;
}

div.fb-holder table.uiGrid {
	width:180px;
	margin: 0 auto;
	display: block;
	text-align: center;
}

div.fb-holder span {

	font-size: 10px;
}


form {
	
	padding-bottom:15px;
}

.home-title {
	text-align:center;
	
}

.vid-history img, .sign-up img, .cta-row03 img, img.vid-small{
	margin:0 auto;
	display:block;
}

.pledge-box {
	background:#eaf8fd;
	padding-bottom:15px;
	margin-bottom:15px;
}

.cta-row03-box {
	background:#fff;
	padding-bottom:15px;
	padding-top:15px;
	margin-bottom:15px;
}

table.pledge-listing {
    background: none;
    border: 0px ;
    margin: 0 auto;
	width:95%;
	display:block;

}

table.pledge-listing thead {
    background: none;
	border-bottom:1px solid #a4c9d7;
}

table.pledge-listing th, table.candidates th {
   font-family: 'Raleway', sans-serif;
   font-size:.75rem;
   font-weight:700;
   color:#01597e;
   text-transform:uppercase;
}

table.candidates th {
   background:#e0f5fe;
}



table tr.even, table tr.alt, table tr:nth-of-type(2n) {
    background: none;
}

table.candidates tr.even, table.candidates tr.alt, table.candidates tr:nth-of-type(2n) {
    background: #f2fbff;
}

table.candidates.stripe tbody tr.odd, table.candidates.display tbody tr.odd, table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
background-color:#fff;	
}




table.candidates.dataTable.stripe tbody tr.even, table.candidates.dataTable.display tbody tr.odd {
  background-color: #fff;
}

table.candidates.dataTable.display tbody tr.odd > .sorting_1 {background:#e0f5fe;}
table.candidates.dataTable.display tbody tr.even > .sorting_1 {background:#f9f9f9;}



table.pledge-listing tr {
 
	border-bottom:1px solid #d6e2e6;
}

.our-button, input.submit {
	border-radius: 3px;
   font-family: 'Raleway', sans-serif;
   font-size:.875rem;
   font-weight:700;
   color:#fff;
   background: #f8bd0b;
   text-transform:uppercase;
   width: auto;
   max-width:85%;
   margin:15px auto;
   display:block;
   overflow:hidden;
   margin-bottom: 15px;
   border:0px;
     padding-top: 1rem;
  padding-right: 2rem;
  padding-bottom: 1.0625rem;
  padding-left: 2rem;
}

.our-button:hover, input.submit:hover{background:#007295; cursor: pointer;}




.footer {
	background:#01597e url(../img/footer-back.jpg) repeat-y;
	color:#FFF;
	display:block;
	margin-top:20px;
}
body.home .footer {	margin-top:0px;}

.footer p, .footer li a{
	color:#FFF;
	font-weight:400;
	font-size:.75rem;
}
.footer li a:hover {text-decoration:underline;}

.social-bottom{
	margin:0 auto;
	display:block;
}





.text-content {
	padding-top:30px;
}
.text-content fieldset, .pledge-page fieldset {width:75%;margin:0 auto 20px auto;border:2px solid #222;}

body.page div.content {
	margin-top:100px;
}

div.content p, div.content li{
	color:#02405a;
	line-height:1.75rem;
}

h4 {
	color:#01597e;
	font-weight:800;
	/*background-color:#f8bd0b;
	width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	text-transform:none;
	
}
h4.share {
	color:#43AC6A;
	font-weight:800;
	text-align:center;
	/*width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	text-transform:none;

}

h5.share {
	color:#01597e;
	font-weight:800;
	padding-top:10px;
	padding-bottom:10px;
}
h4.fb {
	color:#01597e;
	font-weight:800;
	background:url(../img/fb-headline.png) center no-repeat;
	text-align:center;
	/*width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:50px;
	padding-bottom:10px;
	text-transform:none;
	
}

h4.spread {
	color:#01597e;
	font-weight:800;
	background:transparent url(../img/megaphone.gif) center no-repeat;
	text-align:center;
	/*width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:50px;
	padding-bottom:10px;
	text-transform:none;
	
}

h4.twitter {
	color:#01597e;
	font-weight:800;
	background:url(../img/twitter-headline.png) center no-repeat;
	text-align:center;
	/*width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:50px;
	padding-bottom:10px;
	text-transform:none;
	
}

h4.conversation {
	color:#01597e;
	font-weight:800;
	background:url(../img/conversation-headline.png) center no-repeat;
	text-align:center;
	/*width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:50px;
	padding-bottom:10px;
	text-transform:none;
	
}

h4.poster {
	color:#01597e;
	font-weight:800;
	background:url(../img/poster-headline.png) center no-repeat;
	text-align:center;
	/*width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:50px;
	padding-bottom:10px;
	text-transform:none;
	
}

h4.twibbon {
	color:#01597e;
	font-weight:800;
	background:url(../img/twibbon-headline.png) center no-repeat;
	text-align:center;
	/*width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:50px;
	padding-bottom:10px;
	text-transform:none;
	
}

h4.candidate {
	color:#01597e;
	font-weight:800;
	background:url(../img/candidate-headline.png) center no-repeat;
	text-align:center;
	/*width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:50px;
	padding-bottom:10px;
	text-transform:none;
	
}

h4.email {
	color:#01597e;
	font-weight:800;
	background:url(../img/email-headline.png) center no-repeat;
	text-align:center;
	/*width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:50px;
	padding-bottom:10px;
	text-transform:none;
	
}

h4.tshirt {
	color:#01597e;
	font-weight:800;
	background:url(../img/tshirt-headline.png) center no-repeat;
	text-align:center;
	/*width:66%;
	margin:15px auto;*/
	display:block;
	padding-top:50px;
	padding-bottom:10px;
	text-transform:none;
	
}


h4#pledged{
	color:#fff;
	font-weight:800;
	background:#e9bb00;
	text-align:center;
	max-width:85%;
	margin:15px auto;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	text-transform:uppercase;
	
}

.quote-close {
	float:right;
}

.button.facebook {
    background-color: #3b5998;
    border-color: #3b5998 #37538d #314a7e;
    color: white;
    text-indent: -5px;
    text-shadow: 0 -1px 0 #293e6a;
	 border-radius: 0.25em;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset;
    cursor: pointer;
    font-style: normal;
    text-align: center;
    transition: background-color 0.1s ease-out 0s, border-color 0.1s ease-out 0s, box-shadow 0.1s ease-out 0s;
    vertical-align: middle;
    font-weight: 300;
    line-height: 45px;
    min-height: 45px;
    min-width: 80px;
    padding: 0 20.5px;
	margin-left:15px;
}
.button.twitter {
    background-color: #28a9e2;
    border-color: #28a9e2 #28a9e2 #28a9e2;
    color: white;
    text-indent: -5px;
    text-shadow: 0 -1px 0 #293e6a;
	 border-radius: 0.25em;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.4) inset;
    cursor: pointer;
    font-style: normal;
    text-align: center;
    transition: background-color 0.1s ease-out 0s, border-color 0.1s ease-out 0s, box-shadow 0.1s ease-out 0s;
    vertical-align: middle;
    font-weight: 500;
    line-height: 45px;
    min-height: 45px;
    min-width: 80px;
    padding: 0 20.5px;
	margin-left:15px;
}


div.text-content hr, body.pledge-page hr{ background-color:#f8bd0b; height: 2px; border: 0; }
div.text-content .our-button { width:300px; }

/* Header */

@media only screen and (min-width: 37.563em) {
	








h1.title {
   
    margin: none;
  
}

table.pledge-listing th, table.candidates th {
 
   font-size:.875rem;
 
}

h3.quote {

	font-size:1.4rem;
}

}

@media only screen and (min-width: 55.063em) {

	body.page div.content {
	margin-top:0px;
}

body.page div.text-content img{
	/*float:left;
	margin-right:15px;
	margin-bottom:15px;*/margin:0 auto; float: none !important; text-align:center; display:block;
}
	
.banner {
	display:block;
	
}

	
.banner-img {
	margin-left:1.5%;
	margin-top:-123px;
	position:relative;
	z-index:9999;
}

header {
	display:block;
}

/* DISPLAY ALTERNATIVE NAVIGATION IN MOBILE MODE */
    .tab-bar, .left-off-canvas-menu {
        display: none;
        visibility: hidden;
    }

    ul.off-canvas-list li a {
    	font-family: 'Montserrat', 'Arial', sans-serif;
    }
	
	
.banner {
	display:block;
	
}



body.page .banner-img {
	
	margin-top:-175px;

}


.vid-history, .sign-up {
	margin-top:-30px;
	position:relative;
	z-index:10001;
}

body.page .sign-up {
	margin-top:0px;

}

.top-bar-section li:not(.has-form) a:not(.button) {

    padding: 0 12px;
}



}

@media only screen and (min-width: 64.063em) {
	
	.banner-img {
	margin-left:5%;

}

		.top-bar-section ul li {
    background: none; font-size:14px;
}

}
/* OG */
div.content .dform_confirmation {text-align:center;padding:1em;background:green;color:white;}
blockquote {border:none;}

/* OG ISOLATED PLEDGE PAGES */

body.pledge-page {background:url(/img/48-people-bg.png) top center repeat;}

body.pledge-page .header.panel {
  margin: 3rem auto 0 auto;
  border: 10px solid #fff;
  background: #e0f5fe; }


  body.pledge-page .header.panel .sign {
    background: transparent;
    width: 282px;
    height: auto;
    border: none;
    position: relative;
    top: -4.5rem;
    margin: auto; }

body.pledge-page .signup-holder1 {position: relative;top: -4.5rem;}
body.pledge-page fieldset legend {background:transparent;}

a.button.small.radius.pledge {
	clear:right;
	float:right;
	padding: 0.375rem 1.5rem 0.4375rem;
	font-size: 1.1rem;
	margin: 0.25rem 0px 0rem;
	text-transform: uppercase;
	font-weight:bold;
	letter-spacing: .2375rem;

}